Last Comment Bug 577225 - Second getChildList parameter is now optional
: Second getChildList parameter is now optional
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a3
Assigned To: Philip Chee
:
:
Mentors:
Depends on: 524270
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 02:20 PDT by Philip Chee
Modified: 2010-07-25 19:24 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v.10 Proposed fix. (2.95 KB, patch)
2010-07-07 02:35 PDT, Philip Chee
neil: review+
Details | Diff | Splinter Review

Description Philip Chee 2010-07-07 02:20:47 PDT
Bug 524270 made the second getChildList parameter optional. We have one instance in Suite where the second parameter can be removed.
Comment 1 Philip Chee 2010-07-07 02:35:34 PDT
Created attachment 456247 [details] [diff] [review]
Patch v.10 Proposed fix.

> Bug 524270 made the second getChildList parameter optional. We have one
> instance in Suite where the second parameter can be removed.

And one in /mailnews/base/search/src/nsMsgTraitService.js.
And one in /editor/ui/composer/content/editor.js.
Comment 2 Philip Chee 2010-07-23 07:47:44 PDT
Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/5e985e484034

Note You need to log in before you can comment on or make changes to this bug.